/*----body-----*/

body {
    color: #fff;
    font: 18px/1.6 'Work Sans',sans-serif;
    font-weight: 300;
    letter-spacing: .08em;
}

/*---horizontal menu---*/

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item>a {
    position: relative;
    display: block;
    height: 16px;
    padding: 8px 18px;
    background: inherit;
    color: white;
    font: lighter 16px 'Work Sans',sans-serif;
    white-space: nowrap;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .09em;
}

/*----dropdown menu-----*/

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 40000;
    display: block;
    visibility: hidden;
    box-sizing: border-box;
    width: 0;
    min-width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: #dd3c27;
    /*border: 1px solid #2b2b2b;*/
    opacity: 0;
    list-style: none;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul ul li>.item>a {
    position: relative;
    display: block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 4px 16px;
    color: white;
    font: normal 16px/1.5 'Work Sans',sans-serif;
    font-weight: 300;
    letter-spacing: .08em;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}

/*----horizontal menu- footer----*/

.WaGadgetCustomMenu.menuStyle002 ul li a {
    font-family: 'Work Sans',sans-serif;
    color: rgba(255,255,255,0.8);
    font-size: 16px;
    line-height: 1.5;
    font-weight: lighter;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .09em;

}

/*---social media icons----*/
.WaGadgetSocialProfile.socialProfileStyle003 li a{
    position: relative;
    display: inline-block;
    width: 23px;
    height: 23px;
    color: #dd3c27;
    font-family: 'FontAwesome';
    font-size: 23px;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    line-height: 23px;
    vertical-align: top;
}

#idFooterPoweredByWA {
    display: none;
}


/*------member log in bug----*/

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: 0;
    color: #dd3c27;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 112px;
    margin: 0;
    padding: 8px 20px;
    background: #757677;
    border: 0;
    outline: 0;
    color: white;
    font: normal 16px/1.5 'Work Sans',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    min-width: 50px;
}

/*----content divider-----*/

.WaContentDivider.dividerStyle008 {
    height: 2px;
    margin: 1em 0;
    margin-top: 1em;
    margin-right: 0px;
    margin-bottom: 1em;
    margin-left: 0px;
    background: #fff;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: white;
}

/*---content divider footer------*/

.WaContentDivider.dividerStyle006 {
    height: 2px;
    margin: 1em 0;
    margin-top: 1em;
    margin-right: 0px;
    margin-bottom: .25em;
    margin-left: 0px;
    background: #dd3c27;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: #dd3c27;
}

/*-----event styling------*/

.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .date, .WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li .date, .WaGadgetUpcomingEvents.upcomingEventsStyle003 ul li .date, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li .date, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li .date, .WaGadgetUpcomingEvents.upcomingEventsStyle006 ul li .date, .WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .location, .WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li .location, .WaGadgetUpcomingEvents.upcomingEventsStyle003 ul li .location, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li .location, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li .location, .WaGadgetUpcomingEvents.upcomingEventsStyle006 ul li .location {
    margin: 0;
    padding: .03em;
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.25;
}



.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .title, .WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li .title, .WaGadgetUpcomingEvents.upcomingEventsStyle003 ul li .title, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li .title, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li .title, .WaGadgetUpcomingEvents.upcomingEventsStyle006 ul li .title {
    margin: 0 0 6px;
    padding: .03em;
    font-weight: 300;
    font-family: 'Work Sans',sans-serif;
    letter-spacing: .08em;
    color:white;

}


.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle003 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li, .WaGadgetUpcomingEvents.upcomingEventsStyle006 ul li {
    position: relative;
    margin: 0 0 16px;
    padding: .03em;
    font-family: 'Work Sans',sans-serif;
    font-size: 16px;
    font-style: normal;
    letter-spacing: .06em;
    color:white;
}

.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle003 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle006 ul li .title a {
    font-family: 'Work Sans',sans-serif;
    font-size: 24px;
    padding: .03em;
    color: #dd3c27;
    font-style: normal;
    font-weight: 300;
    letter-spacing: .08em;
    text-decoration: none;
}

/*------events styles more-----*/

.WaGadgetEventsStateList h3.sectionTitle {
    background-color: transparent;
    font-family: 'Work Sans',sans-serif;
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #dd3c27;
    font-size: 30px;
    line-height: 1.29;
    text-transform: none;
    letter-spacing: .08em;
    float: left;
    margin: 0 16px 0 0;
}


.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle {
    background-color: transparent;
    font-family: 'Work Sans',sans-serif;
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
    margin: 1.66em 0 1em;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: none;
    letter-spacing: .08em;

    margin: 0;
}

.WaGadgetEventsStateList .pastEventsOuterContainer h3.sectionTitle {
    background-color: transparent;
    font-family: 'Lato','Arial',sans-serif;
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #fff;
    font-family: 'Work Sans',sans-serif;
    font-size: 28px;
    font-weight: 300;
    line-height: 1.29;
    text-transform: none;
    float: none;
    letter-spacing: .08em;
    margin: 0 0 16px;
}

/*----camera background-----*/

.camera_wrap {
    position: relative;
    z-index: 0;
    float: left;
    display: none;
    width: 100%;
    background: #000000;
}

/*----contact info syles----*/

.contact { font-family: "Work Sans", sans-serif;
            font-weight: 300;
            letter-spacing: .06em;
}

/*----log-in on page----*/

.WaGadgetLoginForm.LoginFormStyle001 .loginContainer.authenticated.loginContainer.authenticated .loginLink, .WaGadgetLoginForm.LoginFormStyle002 .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: 0;
    color: #dd3c27;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}

/*---reset password fields---*/
.fieldSubContainer .fieldLabel {
    font-weight: 300;
    color: #fff;
}

/*---set font size of slideshow captions---*/
element {
}
.camera_caption > div {
    padding: 16px 16px;
    color: white;
    font-size: 44px;
    line-height: 1.57em;
}

/*---change background of membership level selected in application---*/
.infoOuterContainer {
    margin: 0 0 40px;
    padding: 16px;
    background-color: #000000;
    color: #ffffff;
}

/*---change background of registration section of events---*/
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    padding: 16px 16px 24px;
    background: #000000;
}

/*---change background of online invoices to black ---*/
.genericListTable, .membersTable {
    width: 100%;
    margin: 0 0 24px;
    padding: 0;
    background: black;
    border-bottom: 2px solid #c1c1c1;
    border-collapse: collapse;
    border-spacing: 0;
}

/*---change background of invoice number to black 
.WaGadgetContactProfileStateFinances .genericListTable th.firstTh, .WaGadgetContactProfileStateDonations .genericListTable th.firstTh {
    width: 25%;
    background-color: black;
}
.WaGadgetContactProfileStateFinances .genericListTable th.invoiceNumber, .WaGadgetContactProfileStateDonations .genericListTable th.invoiceNumber {
    width: 45%;
    background-colar: black;
}---*/

/*---make H4 text white---*/
.captionOuterContainer .captionContainer .fieldBody h4 {
    background-color: transparent;
    font-family: 'Lato','Arial',sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.66em 0 1em;
    color: #ffffff;
    font-size: 24px;
    font-style: italic;
    line-height: 1.33;
    text-transform: none;
    margin: 0;
}
/*---event detail registration box black---*/
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    padding: 16px 16px 24px;
    background: #000000;
}
/*---event detail title white---*/
.eventsTitleContainer h1 {
    background-color: transparent;
    font-family: 'Lato','Arial',sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.66em 0 1em;
    color: white;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: none;
    margin: 0;
}
/*---upcoming events calendar background black---*/
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarHeader {
    margin: 0;
    padding: 16px;
    overflow: hidden;
    background-color: black;
    border: none!important;
    color: inherit;
    text-overflow: ellipsis;
    font-weight: bold;
}
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarDate {
1.	     padding: 8px 4px 2px;
2.	     background-color: black;
}

.WaGadgetEventsStateCalendar{
    background-color:black;
}
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td {
    height: auto;
    padding: 0;
    border-color: #c1c1c1;
    border-right: 1px solid #c1c1c1;
    border-left: 1px solid #c1c1c1;
    background-color: black;
}